<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta author="Jorge Herrera" content="Ejercici1">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Video</title>
        <link rel="icon" type="image/x-icon" href="img/apple-touch-icon.png">
    </head>
<body>
    <header>
        <h1>Video</h1>
        <nav>
            <ul>
                <a href="index.html"><li>Home</li></a>
                <a href="pagina2.html"><li>Opcion 2</li></a>
                <a href="audio.html"><li>Audio</li></a>
                <a href="video.html"><li>Video</li></a>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/a7QwwvwKdkg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>Yt</iframe>
            <video width="560" height="315" poster="img/itb.png"controls >
                <source src="video/NBA.mp4"  type="video/mp4" >
              </video>
        </section>
    </main>
</body>
</html>